/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #666;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #999!important;
}
.post_content p{
    color: #000;
}
h1, .page_heading h1 {
    font-size: 35px;
    color: #000 !important;
    font-weight: 700;
}

h2 {
    font-size: 24px;
    color: #000;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 21px;
    color: #041778;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
.home #wrapper.full_width_wrapper .content_body .page .section {
    padding: 0px;
}
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 50px 0px;
}
#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}



/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb5300;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border: 1px solid #eee;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 160px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #041778 !important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #000058 !important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
    border-top:5px solid #041678;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}


#header .container {
    width: 100%;
}



/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #eee !important;
    border:0;
    padding: 6px 0px;
}

#subheader {
    color: #000;
    opacity: 1;
    width: 100% !important;
    max-width: 1200px;
}


/* header contact details */
.header_contacts > div:nth-child(1) {
	display: none;
}
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;

}
.header_contacts a {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    top: 7px;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #e118c9;
    margin-right: 8px;
    background: #000;
    padding: 8px 9px;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    font-size: 21px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon:nth-child(3){
    opacity: 1;
    color: #fff;
    margin: 0px 6px 0px;
    font-size: 24px;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    padding: 10px 10px 10px 7px;
    color: #de00c4;
}
#subheader > div:nth-child(1) > a:nth-child(2) {
    opacity: 1;
    color: #fff;
    margin: 0px 6px 0px;
    font-size: 24px;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    padding: 10px 10px 10px 10px;
    color: #de00c4;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 10px 0px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 10px auto 10px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #e700cd !important;
}

#menu {
    font-family: 'Open Sans', sans-serif;
    background: #000;
}

#menu > ul > li > a {
    color: #fff;
    padding: 0px 25px;
    font-size: 13px;
    font-weight: 600;
}

#menu > ul > li > a:hover {
    color: #ea00d0;
}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #999!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #444!important;
}


/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #fff !important;
}
.breadcrumb{
    display: none;
}
.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #999!important;
    color: #fff;
}

.slider-button:hover {
    background: #444!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}




/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #10124f;
    padding:0;
    color: #fff;
    font-size: 12px;
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin: 0;
    padding: 10px 20px;
    background: #10124f;
    border-top: 1px solid #fff;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}

#rev_slider_3_1_forcefullwidth{
    display: none !important;
}


a .pic_info.type1 .portfolio_icon {
    display: inline-block;
    color: #fff;
    opacity: 0;
    width: 38px;
    height: 38px;
    background-color: rgba(0,0,0,0.7);
    border-radius: 50%;
    -webkit-transition: all 0.2s 0 cubic-bezier(.63,.08,.35,.92);
    -moz-transition: all 0.2s 0 cubic-bezier(.63,.08,.35,.92);
    -o-transition: all 0.2s 0 cubic-bezier(.63,.08,.35,.92);
    -ms-transition: all 0.2s 0 cubic-bezier(.63,.08,.35,.92);
    transition: all 0.2s 0 cubic-bezier(.63,.08,.35,.92);
    display: none;
}
.info_overlay {
    opacity: 1 !important;
}
.pic_info.type8 .info_overlay h3, .pic_info.type8 .info_overlay p {
    opacity: 1 !important;
}
a .pic_info.type8 .portfolio_icon {
    display: none; 
}
.pic_info.type8 .info_overlay .info_desc {
    top: 30%;
    margin-top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}
a:hover .pic_info.type8 .info_overlay h3 {
    opacity: 1;
    top: none !important;
    -webkit-transition: all 0.25s 0.2s ease-out;
    -moz-transition: all 0.25s 0.2s ease-out;
    -o-transition: all 0.25s 0.2s ease-out;
    -ms-transition: all 0.25s 0.2s ease-out;
    transition: all 0.25s 0.2s ease-out;
}
a:hover .pic_info.type8 .info_overlay p {
    opacity: 1;
    top: none !important;
    -webkit-transition: all 0.25s 0.3s ease-out;
    -moz-transition: all 0.25s 0.3s ease-out;
    -o-transition: all 0.25s 0.3s ease-out;
    -ms-transition: all 0.25s 0.3s ease-out;
    transition: all 0.25s 0.3s ease-out;
}
#home-boxes h3 {
    font-size: 29px;
    line-height: 30px;
    color: #fff;
}
.full_container_page_title  {
    width: 100%;
    background-size: cover;
}
#boxzilla-147 label {
    display: none;
}
#boxzilla-147 input[type="submit"]{
    margin: 0px auto;
    width: 200px;
    display: block;
    margin-bottom: 0px;
    margin-top: 20px;
    background: #10124f !important;
}

.page-id-123 .post_content td{
    padding: 15px;
    color: #000;
}
.page-id-123 .post_content tr{
    border-bottom: 1px solid #eee;
}
